aagc.vo

## Class GetPrestazionePrescrittaPianoTerapeuticoResponse

- java.lang.Object
- - aagc.vo.GetPrestazionePrescrittaPianoTerapeuticoResponse

-     public class GetPrestazionePrescrittaPianoTerapeuticoResponse
      extends java.lang.Object

  Classe Java per getPrestazionePrescrittaPianoTerapeuticoResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getPrestazionePrescrittaPianoTerapeuticoResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codiceATC" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codiceMinisterialeFarmaco" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="posologia" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codiceATC`
    `protected java.lang.String` | `codiceMinisterialeFarmaco`
    `protected java.lang.String` | `posologia`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetPrestazionePrescrittaPianoTerapeuticoResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceATC()` Recupera il valore della proprietà codiceATC.
    `java.lang.String` | `getCodiceMinisterialeFarmaco()` Recupera il valore della proprietà codiceMinisterialeFarmaco.
    `java.lang.String` | `getPosologia()` Recupera il valore della proprietà posologia.
    `void` | `setCodiceATC(java.lang.String value)` Imposta il valore della proprietà codiceATC.
    `void` | `setCodiceMinisterialeFarmaco(java.lang.String value)` Imposta il valore della proprietà codiceMinisterialeFarmaco.
    `void` | `setPosologia(java.lang.String value)` Imposta il valore della proprietà posologia.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codiceATC

          protected java.lang.String codiceATC

    - #### codiceMinisterialeFarmaco

          protected java.lang.String codiceMinisterialeFarmaco

    - #### posologia

          protected java.lang.String posologia

  - ### Constructor Detail

    - #### GetPrestazionePrescrittaPianoTerapeuticoResponse

          public GetPrestazionePrescrittaPianoTerapeuticoResponse()

  - ### Method Detail

    - #### getCodiceATC

          public java.lang.String getCodiceATC()

      Recupera il valore della proprietà codiceATC.
      Returns:
        possible object is `String`

    - #### setCodiceATC

          public void setCodiceATC(java.lang.String value)

      Imposta il valore della proprietà codiceATC.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodiceMinisterialeFarmaco

          public java.lang.String getCodiceMinisterialeFarmaco()

      Recupera il valore della proprietà codiceMinisterialeFarmaco.
      Returns:
        possible object is `String`

    - #### setCodiceMinisterialeFarmaco

          public void setCodiceMinisterialeFarmaco(java.lang.String value)

      Imposta il valore della proprietà codiceMinisterialeFarmaco.
      Parameters:
        `value` - allowed object is `String`

    - #### getPosologia

          public java.lang.String getPosologia()

      Recupera il valore della proprietà posologia.
      Returns:
        possible object is `String`

    - #### setPosologia

          public void setPosologia(java.lang.String value)

      Imposta il valore della proprietà posologia.
      Parameters:
        `value` - allowed object is `String`